{# {% macro render(home, currentPage, images) %} #}
{% macro render() %}

  <div class="navigation">
      <div class="logo nav-section">
          <img class="logo-desktop" src="/modules/my-truffl/images/Positive_Silver_2@2x.png" />
          <img class="logo-mobile" src="/modules/my-truffl/images/Positive_Silver@2x.png" />
      </div>
      <div class="mc nav-section">
          <div class="burger">
              <span></span>
              <span></span>
              <span></span>
          </div>
      </div>
      <div class="email-us nav-section">
          <a href="#" data-create="mailto:">
            {{ apos.singleton(data.global, 'navVerticalEmail', 'apostrophe-rich-text', {})}}
          </a>
      </div>
  </div>

{% endmacro %}
